.mega-menu ul, .mega-menu ul li {list-style:none;}
.mega-menu ul {position:relative;padding:0;margin:0;}

.mega-menu ul li a {display:none;}

.mega-menu ul li ul {display:none;}
.mega-menu .sub {display:none;}
.mega-menu .sub ul {display:block;}

.black {font-size:13px}
	.black ul.mega-menu, .black ul.mega-menu, .black ul.mega-menu li {margin: 0; padding: 0; border: none;}
	.black ul.mega-menu { width: 100%; height: 45px;position: relative;top:0px}
		.black ul.mega-menu li {float: left; margin: 0; padding: 0;}
		.black ul.mega-menu li a {outline:none;font-size:15px;line-height:45px;width:95px;height:45px;text-align:center;float:left;color:#fff;font-weight:normal;text-decoration:none;}
		.black ul.mega-menu li a.active {background-position:0 0;;font-weight:bold}
		
			.black ul.mega-menu li a.dc-mega {position: relative;font-size:15px}
			.black ul.mega-menu li a .dc-mega-icon {position: absolute; top:0px; left: 0px; width:95px; height: 45px; background: url(images/dcmegamenu/arrow.png) no-repeat 0 0;}
			.black ul.mega-menu li.mega-hover a, .black ul.mega-menu li a:hover {text-decoration:none !important;color:#f2f2f2; text-shadow: none;}
			.black ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 -45px;}
			
.black ul.mega-menu li .sub-container {position: absolute; background: url(images/dcmegamenu/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left:-11px;margin-top:0px}
.black ul.mega-menu li .sub {background: url(images/dcmegamenu/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;margin-top:0px;}
.black ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 10px;}
.black ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.black ul.mega-menu li .sub li {list-style: none; float: none; width: 190px; font-size: 1em; font-weight: normal;}
.black ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.black ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}

.black ul.mega-menu li .sub a {width:230px;height:16px;line-height:16px;text-align:left;background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}

.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 5px; margin-bottom: 5px;font-weight:bold;font-size:15px;color:#000;border-bottom:#CCC 1px solid;cursor:default}

.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color:#000;text-shadow:none;cursor:pointer}
.black ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/dcmegamenu/arrow_off.png) 5px 9px no-repeat; font-weight: normal;}
.black ul.mega-menu .sub li.mega-hdr li a:hover {color: #000; background:url(images/dcmegamenu/arrow_on.png) 5px 9px no-repeat;text-decoration:underline}
.black ul.mega-menu .sub ul li {padding-right: 0;}

.black ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.black ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 280px; margin: 0;}
.black ul.mega-menu li .sub-container.non-mega li a {padding: 10px 45px 10px 5px; background:none;}
.black ul.mega-menu li .sub-container.non-mega li a img{vertical-align:middle;width:20px}
.black ul.mega-menu li .sub-container.non-mega li a:hover {color: #000; background:none;text-decoration:underline}

	.black ul.mega-menu li ul li{padding-left:15px}
		.black ul.mega-menu li ul li ul li{padding-left:15px}